﻿@model TooJaVile.Models.Album

@{
    ViewBag.Title = "Delete";
}

<h2>Kustuta album</h2>

<h3>Kas oled kindel, et soovid kustutada?</h3>
<div>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            Albumi nimi
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Name)
        </dd>

        <dt>
            Riik
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Description)
        </dd>

        <dt>
            Album loodud
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Created)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Kustuta" class="btn btn-default" /> |
            @Html.ActionLink("Tagasi albumite nimekirja", "Index")
        </div>
    }
</div>
